package dao;

import java.util.List;

import trip.Company;
import trip.Route;

public interface CompanyDAO extends GenericDao<Company> {
	List<Company> getByName(String name);
	List<Company> getByRoute(Route route);
}
